uuid: 32ed1c56-2098-4dc8-b53a-13a0d63850cc
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.storage.block_content.field_content
id: block_content.basic.field_content
field_name: field_content
entity_type: block_content
bundle: basic
label: Content
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
